example command: `http://127.0.0.1:3000/?algo=total_filament_used_g%20*%200.6%20%2B%20(estimated_printing_time_seconds%20%2F%2060%20%2F%2060%20*%2040)`

example decoded algo: `total_filament_used_g * 0.6 + (estimated_printing_time_seconds / 60 / 60 * 40)`, it will result in `price` being the response to the algorithm

the .stl file MUST be the only thing in the body of the request

Query parameters:

- `algo`: the pricing algorithm
- `config`: use another config than the default one

other queries:
- run `prusa-slicer --help-fff` in the terminal or look at the params in the response to get the full list

examples:
- `layer_height` = `0.05` change the layer height
- `scale` = `200%` Scale the model
- `fill_density` = `90%` change the density of the fill __note: if `fill_density` is `100%`, it will crash unless you also add `fill_pattern` = `rectilinear`__
- `fill_pattern` = `rectilinear` change the fill pattern